@charset "utf-8";

*{ margin:0px; padding:0px;}
a img{ border:none; outline:none;}

.cf:after{ content: "."; display:block; clear:both; height:0; visibility:hidden;}
.cf{ min-height:1px;}
* html .cf { height:1px; /*\*//*/ height: auto; overflow: hidden; /**/}


/**
 * freebie topics
 */
div#freebieNewsTopics{ font-size:12px; color:#666; font-family:"メイリオ", Meiryo,"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;}
div#freebieNewsTopics h1{ font-size:14px; color:#fff; padding:8px;}
div#freebieNewsTopics span.news{ background:url("../img/freebie_link_icon_news.png") 0 0 no-repeat; padding:0 0 0 25px; display:block;}
div#freebieNewsTopics span.rss{ background:url("../img/freebie_link_icon_rss.png") 0 0 no-repeat; padding:0 0 0 25px; display:block;}
div#freebieNewsTopics div.list{ padding:8px; background:#ccc; height:200px; overflow:auto; border-bottom:1px solid #ccc;}
div#freebieNewsTopics div.list div{ background:#fff; border:1px solid #999; margin:0 0 5px 0;}
div#freebieNewsTopics div.list dl{ padding:8px;}

div#freebieNewsTopics div.freebieTopics{ float:left;}
div#freebieNewsTopics dt{ margin:0 0 3px 0;}
div#freebieNewsTopics dt em{ font-weight:bold; font-style:normal;}
div#freebieNewsTopics dt strong{ font-weight:normal; background:#b10; color:#fff; font-size:12px; padding:0 3px; margin:0 0 0 8px;}
div#freebieNewsTopics dt a{ margin:0 0 0 8px;}
div#freebieNewsTopics dt a.ill{ background:url("../img/icon_01.png") 0 0 no-repeat; padding:0 0 1px 23px;}
div#freebieNewsTopics dt a.pho{ background:url("../img/icon_02.png") 0 0 no-repeat; padding:0 0 1px 23px;}
div#freebieNewsTopics dt a.fon{ background:url("../img/icon_03.png") 0 0 no-repeat; padding:0 0 1px 23px;}
div#freebieNewsTopics dt a.sil{ background:url("../img/icon_04.png") 0 0 no-repeat; padding:0 0 1px 23px;}
div#freebieNewsTopics dt a.new{ background:url("../img/icon_05.png") 0 0 no-repeat; padding:0 0 1px 23px;}
div#freebieNewsTopics dt a.map{ background:url("../img/icon_06.png") 0 0 no-repeat; padding:0 0 1px 23px;}

div#freebieNewsTopics div.freebieIllust{ float:right;}
div#freebieNewsTopics img.thum{ border:1px solid #ccc; float:left; margin:0 5px 0 0;}
div#freebieNewsTopics div.freebieIllust dt{ font-size:11px;}
div#freebieNewsTopics div.freebieIllust dd{ font-size:11px;}
div#freebieNewsTopics div.freebieIllust dt strong{ font-size:10px;}
